*
{
	box-sizing: border-box;
	margin: 0;
	padding: 0;

}
a
{
	text-decoration: none !important;
}
ul li
{
	list-style:none !important;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0 !important;
}

.text-theme-colored
{
    color: #1dc3a8 !important;
}
.bg-theme-colored
{
	background: #141948 !important;
}
.p-30
{
	padding: 30px !important;
}
.ptb
{
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.xs-margin-bottom-20px
{
	margin-bottom: 20px !important;
}
.nav-link
{
  color: #fff !important;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  letter-spacing: 0.5px;
  font-family: "Roboto",Sans-serif;
  font-weight: 500;
}
.aboutlist li
{
    padding-bottom: 20px;
    color: #fff;
}
.title1
{
	font-size: 30px;
    margin-top: 0;
    margin-bottom: 15px;
    text-align: left;
}
.top-header
{
	padding-top: 10px;
	padding-bottom: 10px;

}

.icon i
{
    text-align: center;
    margin-right: 10px;
    color: #000;
}
.top-header-btn
{
	background: #003366;
	line-height: 49px;
	text-align: center;
	color: #fff;
	padding: 10px;
	margin-top: 1px!important;
	border-radius: 3px;	
}
.top-header-icons ul li
{
	display:inline-block;
	padding: 10px 25px 10px 20px;
    font-size: 16px
}
.top-header-icons a
{
    color: #000;
}
.header-0 ul li a
{
	padding: 18px 22px !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px !important;
}

.menu-nav li.active
{
	color: #1dc3a8 !important;
}
.menu-nav li a
{
	color: #fff !important;
	text-transform: capitalize;
	/*padding: 18px 22px !important;*/
	font-family: 'Montserrat', sans-serif;
	font-size: 17px !important;
    font-weight: 600;
}
.topsocials li
{
    display: inline-block;
    padding-right: 10px;
}
.topsocials i
{
    background: #fff;
    width: 30px;
    line-height: 30px;
    height: 30px;
    color: #000;
    text-align: center;
}
.heading
{
	color: #003366;
    font-size: 30px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0px;
   
}
.about
{
	padding-top: 50px;
    padding-bottom: 20px;
}
.para p
{
	color: #333333;
    font-size: 15px;
    text-align: justify;
    line-height: 24px;
    margin-bottom: 10px;
    
}
.benefits-section
{
	box-shadow:  0 8px 43px rgb(0 0 0 / 20%);
}
.box
{
 	/*border-bottom: 8px solid #f2ae2b;*/
   /* padding-top: 50px;
    padding-left: 34px;
    padding-right: 34px;*/
    background: #fff;
    box-shadow:  0 8px 43px rgb(0 0 0 / 20%);
}
.box > .head
{
	text-align: center;
}
.head i
{
	color: #f2ae2b;
	font-size: 24px;
}
.head h5
{
	color: #003366;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0px;
}
.head p
{
    color: #000;
}
.box p
{
	color: #898989;
    font-size: 15px;
    font-weight: 400;
    text-align: justify;
    line-height: 24px;
    padding: 10px;
    padding-bottom: 20px;
}
.box h5
{
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'Roboto',serif;
    font-size: 22px;
}
.product-head
{
	margin-top: 15px;
    margin-bottom: 5px;
    font-size: 18px;
    color: #003366;
}
.prod-list
{
	color: #898989;
    font-size: 15px;
    padding-top: 20px;
    margin-bottom: 0;
    line-height: 26px;
} 
.button
{
	text-align: center;
    background-color: #01477f;
    color: #ffffff;
    border-radius: 25px;
    font-size: 16px;
    font-weight: 400;
    margin-top: 30px;
    padding: 5px 25px 10px 25px;
}   
.counter
{
	background: #003366;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
.dropbtn {
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #106eea;
  min-width: 180px;
 /* border-top:5px solid #2acb35;*/
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
 
}

.dropdown-content a {
  color: #fff;
  padding: 10px 12px;
  text-decoration: none;
  display: block;
  font-size: 15px;
  line-height: 24px;
  border-bottom:1px solid #fff;
  text-align: left;
}

/*.dropdown-content a:hover {background-color: #ddd;}*/

.dropdown-content a:hover {color: #0000FF !important;font-weight: 600; background: #fff;}

.dropdown:hover .dropdown-content {display: block;}
.testimonal
{
	background: url(img/testimonal-bg.jpg);
}
.our-customer {
    background: #ffffff;
    box-shadow: 0 8px 43px rgb(0 0 0 / 10%);
    padding: 50px 50px 50px 25px;
}
.our-customer p {
    float: left;
    font-size: 15px;
    font-weight: 400;
    color: #898989;
    font-family: 'Lato', sans-serif;
    text-align: left;
    line-height: 24px;
    margin-bottom: 20px;
}
.our-customer h2 {
    float: left;
    font-size: 15px;
    font-weight: 600;
    color: #003366;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    width: 100%;
    margin-top: 0;
    margin-bottom: 8px;
}
.rating ul li
{
	display: inline-block;
}
.rating ul li i
{
	color: #f2ae2b;
    font-size: 16px;
}
.latest-news
{
    padding: 45px 30px 45px 30px;
}
.news-list ul li
{
	font-size: 18px;
}
.news-list ul li i
{
	color: #f76c3f;
}
.latest-clients
{
    padding: 45px 30px 45px 30px;
}
.latest-clients h3
{
	color: #fff;
	font-size: 23px;
	margin-top: 20px;
}
.list ul li
{
	color: #cccccc;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    font-family: 'Lato', sans-serif;
}
.list ul li i
{
	color: #f76c3f;
}
.social-icons-footer ul li
{
	display: inline-block;
}
.social-icons-footer ul li 
{
	padding: 2px 20px 2px 10px;
    font-size: 16px
}
.social-icons-footer ul li  a i
{
	color:#000;
}
.list
{
    color: #000;
}
.list li
{
    padding-bottom: 10px;
}
.footer
{
  background: #e8e8e8;
}
.footer-top
{
    padding-top: 50px;
    padding-bottom: 30px;
}
.footer-bottom
{
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #a8afb7;
}
.footer-title h3
{
	color: #000;
	padding-bottom: 10px;
	font-size: 26px;
}
.vertical-align-top {
    vertical-align: top;
}
.footer-title p
{
	color: #000;
	font-size: 15px;
	line-height: 24px;
	text-align: justify;
}
.footer-links ul li
{
	display: inline-block;
	text-align: center;
	color: #000;
}
.footer-links ul li a
{
	color: #000 !important;
	padding: 2px 05px 2px 10px;
    font-size: 16px
}
.footer-copyright
{
	text-align: left;
	color: #000;
	font-size: 15px;
}
.footer-req ul li
{
	color: #000;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    line-height: 25px;
    padding-bottom: 5px;
}
.footer-req ul li i
{
	color: #000;
    padding-right: 7px;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 101;
  box-shadow: 0 10px 15px rgb(0 0 0 / 10%);
}
@media (min-width: 992px){
  .social-icons-footer
  {
    float: right;
  }
  .imgbox
{
  height: 160px;width: 100%;
}
.menu-header.sticky {
    background: #106eea;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0px;
    position: fixed;
}
.topsocials
{
    padding-top: 1rem;
}
.owl-prev
{
    left: -40px;
}
.owl-next
{
    right: -40px;
}
}
@media (min-width: 331px) and (max-width: 991px)
{
    .sm-text-center
    {
        text-align: center;
    }
    .sm-margin-10px-bottom
    {
      margin-bottom: 10px;
    }
    .sm-margin-20px-bottom
    {
      margin-bottom: 20px;
    }
    .sm-margin-30px-bottom
    {
      margin-bottom: 30px;
    }
    .owl-prev
    {
        left: -10px;
    }
    .owl-next
    {
        right: -10px;
    }
    .imgbox
{
  height: 250px;width: 100%;
}
	.top-header
	{
		display: none;
	}
	.menu-header
	{
		background: #fff !important;
	}
    .menu-header > .menu 
    {
      background: #fff;
      box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 20%);
    }
    .navbar-collapse {
    position: absolute;
    top: 100px;
    left: 0;
    z-index: 99999;
    background: #106eea;
    width: 100%;
    right: 0;
    margin: 0 auto;
    padding-left: 15px;
    }
    .carousel-caption
    {
        position: absolute;
        width: 70%;
        bottom: 0%;
        left: 10%;
        right: 0;
        text-align: left;
        text-shadow:1px 2px 4px #000 !important;
        /*background: #fff;*/
        color: #fff;
        padding-left: 30px;
       /* border-top: 5px solid #aacb0b;*/
    }
    .carousel-caption h1
    {
        font-size: 20px;
        line-height:20px;
        margin-bottom: 10px;
        font-family: serif;
    }
    .carousel-caption p
    {
        font-size: 13px;
        line-height:20px;
        margin-bottom: 0;
    }
    .breadcrumb {
    background: #fff;
    position: relative;
    padding: 20px 0;
    text-align: center;
    margin-top: 3px;
    margin-bottom: 0;
    box-shadow: 0 8px 43px rgb(0 0 0 / 12%);
    width: 225px;
    margin: 0 auto;
    border-radius: 3px;
    margin-top: -30px;
    padding-left: 100px;
}
.breadcrumb ul
{
    margin-bottom: 0;
}
.breadcrumb ul li
{
    display: inline-block;
    text-align: center;
}
}
@media (min-width: 991px)
{
  .menu-header
  {
    background: #106eea;
  }
	.menu-header > .menu 
{
	background: #106eea;
  padding-top: 5px;
  padding-bottom: 5px;
}
	.navbar-brand
	{
		display: none;
	}
	.mob-nav
	{
		margin: 0 !important;
		padding: 0 !important;
	}
	.menu-nav li a
	{
		padding: 15px 20px !important;
	}
    .carousel-caption
    {
        position: absolute;
        width: 40%;
        bottom: 35%;
        left: 30%;
        right: 0;
        text-align: left;
       /* text-shadow:1px 2px 4px #000 !important;*/
       background: transparent;
       background-image: linear-gradient(to right, rgba(255,0,0,0), rgb(16 110 234));
        color: #fff;
        padding-left: 30px;
        /*border: 3px solid #1dc3a8;*/
    }
    .carousel-caption h1
    {
        font-size: 38px;
        line-height:48px;
        font-weight: 600;
        font-family: 'Lora',serif;
        color: #fff;
    }
    .carousel-caption h5
    {
        font-size: 16px;
        line-height:30px;
        margin-bottom: 0px;
        padding-left: 5px;
        background: #f59b21;
        color: #000;
    }
    .breadcrumb {
    background: #fff;
    position: relative;
    padding: 20px 0;
    text-align: center;
    margin-top: 3px;
    margin-bottom: 0;
    box-shadow: 0 8px 43px rgb(0 0 0 / 12%);
    width: 555px;
    margin: 0 auto;
    border-radius: 3px;
    margin-top: -30px;
    padding-left: 100px;
}
.breadcrumb ul
{
    margin-bottom: 0;
}
.breadcrumb ul li
{
    display: inline-block;
    text-align: center;
}
}
.contact-banner
{
	background-image: url(img/sub-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    position: relative;
}
.contact-banner:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background: #003366;
    opacity: 0.75;
}
.contact-box
{
	border: 1px solid #dfdfdf;
    background-color: #f5f7fa;
    text-align: center;
    padding: 40px 15px;
    height: 250px;
}
.contact-list li
{
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
.border-1px
{
    border:1px solid #000;
}
.text p
{
	color: #898989;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    text-align: justify;
    line-height: 24px;
    margin-bottom: 0;
    
}
.pb-50
{
	padding-bottom: 50px !important;
}
.submit-btn
{
	background: #f59b21;
    border-color: #f59b21;
	
	color: #fff;
	padding: 5px 10px;
	border-radius: 3px;	
}
table {
    border-collapse: collapse;
}
table td, table th {
    border: 1px solid #000;
    padding: 5px;
}

th {
    background-color: #106eea;
    color: #fff;
    text-align: center;
}
.td-blue
{
    color: blue;
    text-align: center;
}
.td-red
{
    color: red;
    text-align: center;
}

.menu-nav li:hover
{
	color: #0000FF;
}
.top-header-btn:hover
{
	background: orange;
	color: #fff;
}
.btn-white
{
    background: #fff;
    color: #000;
    border:1px solid #fff;
}
.btn-theme
{
    background: #bf272d;
    color: #fff;
    border-radius: 50px;
    font-weight: 700;
    border:1px solid #bf272d;
}
.btn-theme:hover
{
    background: #fff;
    color: #1dc3a8;
    border:1px solid #1dc3a8;
}
.scrollToTop {
    background: #1dc3a8;
    bottom: 35px;
    display: none;
    height: 40px;
    position: fixed;
    right: 30px;
    text-align: center;
    text-decoration: none;
    width: 40px;
    line-height: 43px;
    z-index: 99999;
    border-radius: 50px;
}
.scrollToTop i {
    color: #fff;
    font-size: 22px;
}
.line
{
    width: 100px;
    height: 3px;
    background: #1089ff;
}
.line-white
{
    width: 100px;
    height: 3px;
    background: #fff;
}
.line-sm
{
    width: 50px;
    height: 3px;
    background:#106eea;
}
.border-bottom
{
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background:  #106eea;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
}
.testimonial-name 
{
    width: auto;
    border-radius: 20px;
    text-align: left;
    color: #000;
    margin-bottom: 5px;
    padding-top: 20px;
}
#customers-testimonials .item 
{
    
    padding: 20px 15px 20px 15px;
    
}
#customers-testimonials .owl-item.active.center .item 
{
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .nav-btn {
  height: 30px;
  width: 30px;
  line-height: 20px;
  cursor: pointer;
  position: absolute;
  top: 140px !important;
 /*border:1px solid #fff;*/
 background: #106eea;
 font-size: 30px;
  color: #fff;
}

.owl-carousel .nav-butn {
  height: 30px;
  width: 30px;
  line-height: 20px;
  cursor: pointer;
  position: absolute;
  top: 40px !important;
 border:1px solid #000;
  color: #000;
}
.owl-carousel .owl-nav{
  display: inline-block !important;
  font-size: 24px;
  color: #000;
}
.owl-theme .owl-nav [class*=owl-] {
  color: #ffffff;
  font-size: 39px;
  background: #000000;
  border-radius: 3px;
}

.owl-carousel .prev-carousel:hover {
  background-position: 0px -53px;
}

.owl-carousel .next-carousel:hover {
  background-position: -24px -53px;
}
.clients
{
  padding-top: 30px;
}
.client-box
{
    text-align: center;
    transition-duration: .3s;
    box-shadow: 0 7px 15px 7px rgb(0 0 0 / 1%);
    padding: 10px;
    margin: 5px;
    border: 1px solid #eee;
}
.img__wrap {
  position: relative;
  width: 100%;
}

.img__description {
  position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right: 0;
  background: rgba(0, 0, 0,0.4);
  color: #fff;
  visibility: hidden;
  opacity: 0;
  /* transition effect. not necessary */
  transition: opacity .2s, visibility .2s;
  height: 100%;
}

.img__wrap:hover .img__description {
  visibility: visible;
  opacity: 1;
}
.social-icon li
{
    margin-top: 8px;
    margin-bottom: 8px;
}
.social-icon i
{
  background-color: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
  position: relative;
    color: #ffffff;
    width: 55px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    border-radius: 0px 50px 50px 0px;
}
.team-info
{
  position: relative;
  padding: 20px 9px;
  text-align: center;
 /* margin-left: 20px;
  margin-right: 20px;*/
  border-radius: 10px;
  /*margin-top: -60px;*/
  /*background-color: #ffffff;
  box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);"*/
}

.faculty-info p
{
 padding-top: 30px;
 text-align: justify;
}
.abox
{
    padding: 30px;
}
.abox i
{
    font-size: 30px;
}
.abox h5
{
    padding-top: 15px;
}
.abox:hover
{
    background: brown;
    color: #fff;
}

.icon-bar {
  position: fixed;
  top:60%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 999999;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 10px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #00a800;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #24d366;
  color: white;
}

.linkedin {
  background: #0073b1;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}


.boxshadow
{
  box-shadow: 0 2px 10px 0 rgb(0 0 0 / 10%);
}

.logoname
{
  font-size: 30px;
}
.ctrl-prev
{
  background: #fff;
  color: #000;
  font-size: 20px;
  width:20px;
  height: 20px;
  line-height: 40px; 
  border-radius: 50%;
}
.ctrl-next
{
  background: #fff;
  color: #000;
  font-size: 20px;
  width:20px;
  height: 20px;
  line-height: 40px; 
  border-radius: 50%;
}
